/*
Sumo, v1.0
*/

body {
	background: #fff;
	color: #666;
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Helvetica, Arial, Sans-serif;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	text-align: left;
	}

strong { font-weight: bold; }
em { font-style: italic; }

a { color: #000; }
a:hover { color: #666; }

h1, h2, h3 { font-weight: bold; }

h1 { font-size: 1.8em; margin: 0 0 1em 0; line-height: 1; }
h2 {
	font-size: 1.6em;
	margin: 1.5em 0 1em 0;
	line-height: 1;
	}
h3 { font-size: 1.4em; margin: 2em 0 1em 0; }

p, li, td, th, cite { font-size: 1.2em; }
p, li, td, th, cite { line-height: 1.5; }
input, select { font-size: 1.2em; }

p { margin: 0 0 1em 0; }

blockquote {
	margin: 1em 0;
	padding: 0.5em 3em;
	background: url(../img/quote-left.png) 0 0.5em no-repeat;
	}
cite { font-weight: bold; margin-top: -1em; display: block; }

ul, ol { margin: 2em 0 2em 2em; }
ul li, ol li {
	list-style: disc;
	margin-left: 1.4em;
	margin-bottom: 0.5em;
}
ol li { list-style-type: decimal;} 

img { display: block; }

.clear {clear:both;}